{
  "paths": [
    {
      "_path": "R/library/jmvcore/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "d04cc6b2199cb804d66fded492bd49a5f52c743124f93cc2029f9b8b211ab34e",
      "size_in_bytes": 792
    },
    {
      "_path": "R/library/jmvcore/INDEX",
      "path_type": "hardlink",
      "sha256": "58d27ab0e8e0579ddc27249a211b8e019d519d23e197888a1ff4bc3fdbbe008a",
      "size_in_bytes": 1728
    },
    {
      "_path": "R/library/jmvcore/MD5",
      "path_type": "hardlink",
      "sha256": "7faf0d660c82d2b3b921f9cda0d350b29122cb8facd2ec6b8bab474edc1055ff",
      "size_in_bytes": 2321
    },
    {
      "_path": "R/library/jmvcore/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "17ccb5cf1f786c8395807a5a594b10b9be1fbd35986d34a6973cd6dc913f570e",
      "size_in_bytes": 1310
    },
    {
      "_path": "R/library/jmvcore/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/jmvcore/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "2ece4e476a15bfe56ad6b92b1489cfe3f87e5ddd0395a4509458adcc1e903dd5",
      "size_in_bytes": 1262
    },
    {
      "_path": "R/library/jmvcore/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ea0d698c85e4bea397f36932402d03022a81e328f9a88f41dc2ed309e1f2a486",
      "size_in_bytes": 652
    },
    {
      "_path": "R/library/jmvcore/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f4a3733750cafd6c3768b3ba3bfbfdbbe5e8fd0d6f31fc91566ab2461a9e185d",
      "size_in_bytes": 748
    },
    {
      "_path": "R/library/jmvcore/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "46c9040554be75b0acbb397c582ac17b1e0e0dbc59377d8d190ba1e0fea5b2a5",
      "size_in_bytes": 932
    },
    {
      "_path": "R/library/jmvcore/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "2c299567c43c8c0a6bf7fd65393ef58afe561f696f82e4f363ee7736c5247518",
      "size_in_bytes": 1706
    },
    {
      "_path": "R/library/jmvcore/R/jmvcore",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/jmvcore/R/jmvcore.rdb",
      "path_type": "hardlink",
      "sha256": "b6149e67ae89f4822cda77513c8cd5938def6cb2bf88160ac6b2ab2286907f9e",
      "size_in_bytes": 738950
    },
    {
      "_path": "R/library/jmvcore/R/jmvcore.rdx",
      "path_type": "hardlink",
      "sha256": "da6d0b232ff9d8294939ec876f000ffccfbb4eb2b8c8467890e38932ce2d073e",
      "size_in_bytes": 2054
    },
    {
      "_path": "R/library/jmvcore/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4aa4985020da74d8c37d2fbe92f702838741405760154defba2d684fc122bf02",
      "size_in_bytes": 1258
    },
    {
      "_path": "R/library/jmvcore/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "fe7c50deee3dcdadeb1dc604c4ee27dd09f189d221a7c1849c960b0474601d29",
      "size_in_bytes": 527
    },
    {
      "_path": "R/library/jmvcore/help/jmvcore.rdb",
      "path_type": "hardlink",
      "sha256": "665aabff93b5c4b30a3c1cc4105d36d520d2ec961a419d8e70c5e82ae0352dc6",
      "size_in_bytes": 28252
    },
    {
      "_path": "R/library/jmvcore/help/jmvcore.rdx",
      "path_type": "hardlink",
      "sha256": "eb7e2645d3295216dbbe2387010b20add8bbd1cf914715c940ce7c9639bad56d",
      "size_in_bytes": 698
    },
    {
      "_path": "R/library/jmvcore/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "2ecaf0b29e199ff418b8c16361978ba56e879cdedaf7cb50a047c67ad086cd49",
      "size_in_bytes": 363
    },
    {
      "_path": "R/library/jmvcore/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "e83bae037f434dbb5505477e10cc4c0b7c9dd01fa03b33d9968b05b12a7f1951",
      "size_in_bytes": 8037
    },
    {
      "_path": "R/library/jmvcore/html/Analysis.html",
      "path_type": "hardlink",
      "sha256": "11ac695e3be73961651567fa567cc9838ab9f5a1e640f99892c5a8bcd0367724",
      "size_in_bytes": 963
    },
    {
      "_path": "R/library/jmvcore/html/Cell.BEGIN_GROUP.html",
      "path_type": "hardlink",
      "sha256": "2994e53a2b2586d1f6f4e43c8c3af3cb827c566dd1c1524589a9b7af2a26d7e0",
      "size_in_bytes": 1372
    },
    {
      "_path": "R/library/jmvcore/html/Options.html",
      "path_type": "hardlink",
      "sha256": "a408fc10ca4d155a6b19517fa51cad9e15caa0f821926ae65a1d57f6ccfc8e34",
      "size_in_bytes": 1092
    },
    {
      "_path": "R/library/jmvcore/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/jmvcore/html/canBeNumeric.html",
      "path_type": "hardlink",
      "sha256": "c7d0c58878ddd4b5f5bdd779ed912e0d6df4eec72e24cd5128967f954c972799",
      "size_in_bytes": 1063
    },
    {
      "_path": "R/library/jmvcore/html/colorPalette.html",
      "path_type": "hardlink",
      "sha256": "3b3b4d785b241c77257867fd6fd9426d2107e680f45cdbee8af5032bc40852bb",
      "size_in_bytes": 1272
    },
    {
      "_path": "R/library/jmvcore/html/constructFormula.html",
      "path_type": "hardlink",
      "sha256": "a214d2d5c0f48c558e925599f69b62a6b80608f51446ae5877e2c9cce5fdee91",
      "size_in_bytes": 1459
    },
    {
      "_path": "R/library/jmvcore/html/create.html",
      "path_type": "hardlink",
      "sha256": "e22dc5f2b5d4b812645a1197b7b35b82657c99631f39ec9d87ef82bee1fa7a89",
      "size_in_bytes": 1414
    },
    {
      "_path": "R/library/jmvcore/html/decomposeTerm.html",
      "path_type": "hardlink",
      "sha256": "8304478a41d6b82b24c9ae6916bf340f580ea08a1758a609b535b350f49e64b0",
      "size_in_bytes": 1818
    },
    {
      "_path": "R/library/jmvcore/html/extractErrorMessage.html",
      "path_type": "hardlink",
      "sha256": "c65fcc609d64f075ceb182d875e0cf432b768d23d91fc942ce4aebd5a07ec8c4",
      "size_in_bytes": 1047
    },
    {
      "_path": "R/library/jmvcore/html/format.html",
      "path_type": "hardlink",
      "sha256": "88d47a9a681b1d523e575335c0271948bfd1441f6330b499666a2aed925d42e9",
      "size_in_bytes": 1910
    },
    {
      "_path": "R/library/jmvcore/html/isError.html",
      "path_type": "hardlink",
      "sha256": "802e150d7386648aaf1b2ed992149f1f4146c8a535511c87b3d852472bab0d4b",
      "size_in_bytes": 1040
    },
    {
      "_path": "R/library/jmvcore/html/naOmit.html",
      "path_type": "hardlink",
      "sha256": "dc6e8788e88ee80c696fe8f91337ac3fae6ced91365380d755b503deba74eadf",
      "size_in_bytes": 1273
    },
    {
      "_path": "R/library/jmvcore/html/reject.html",
      "path_type": "hardlink",
      "sha256": "355142724ef33b6618c9682d48f906d53ed0a50d2991245dc79c8a369330fed3",
      "size_in_bytes": 1359
    },
    {
      "_path": "R/library/jmvcore/html/select.html",
      "path_type": "hardlink",
      "sha256": "147b0db2f6665b3a443f65bcfc68f8f30f6e43aa586931e706498b3e59477c64",
      "size_in_bytes": 1336
    },
    {
      "_path": "R/library/jmvcore/html/sourcify.html",
      "path_type": "hardlink",
      "sha256": "9b044435e30d835ae8f5596ba20b993212b122d3bc77024ff52a8382e0106e3e",
      "size_in_bytes": 1531
    },
    {
      "_path": "R/library/jmvcore/html/startsWith.html",
      "path_type": "hardlink",
      "sha256": "0cb6adcd276f00f6cbb6d81fe263a8e497c5596a9d5a9ab4172962e5e70a0dcc",
      "size_in_bytes": 1337
    },
    {
      "_path": "R/library/jmvcore/html/stringifyTerm.html",
      "path_type": "hardlink",
      "sha256": "253a49d0169eda00d2a8f8e1783c124467c4fe5511905205171c271c3d875a79",
      "size_in_bytes": 1583
    },
    {
      "_path": "R/library/jmvcore/html/theme_default.html",
      "path_type": "hardlink",
      "sha256": "b0a74f9f596d4d558f87d84a8c4db3e8263e00517bb8008f87a34d0f8cd14803",
      "size_in_bytes": 1287
    },
    {
      "_path": "R/library/jmvcore/html/theme_hadley.html",
      "path_type": "hardlink",
      "sha256": "555d77119d450cdf64235a39db301c1ba9e6407dce71e9e6b08add2c91fb48ba",
      "size_in_bytes": 1280
    },
    {
      "_path": "R/library/jmvcore/html/theme_min.html",
      "path_type": "hardlink",
      "sha256": "180ea0fd43603db3fb3bbb86ee06c0dc99b4cbdce8c069502e64eb1099b30e92",
      "size_in_bytes": 1275
    },
    {
      "_path": "R/library/jmvcore/html/theme_spss.html",
      "path_type": "hardlink",
      "sha256": "84099f0d404aea004d31c3e93ded1d1730315214ba858d678f33cce42a239241",
      "size_in_bytes": 1266
    },
    {
      "_path": "R/library/jmvcore/html/toB64.html",
      "path_type": "hardlink",
      "sha256": "4cf07a01edff298ff4267dcc0392f440a5b9e92e082f960a256aee54724c11b7",
      "size_in_bytes": 1079
    },
    {
      "_path": "R/library/jmvcore/html/toNumeric.html",
      "path_type": "hardlink",
      "sha256": "44da313b547a8ffecf9e00df9080646828ea1f5a5f3c5b8ec0f0a281287cbe94",
      "size_in_bytes": 1131
    },
    {
      "_path": "R/library/jmvcore/html/tryNaN.html",
      "path_type": "hardlink",
      "sha256": "3d054866c0220b1ddffb3f6e3adee231aed3597496b897f1c3e0f408fbb815b0",
      "size_in_bytes": 1074
    },
    {
      "_path": "R/library/jmvcore/jamovi.proto",
      "path_type": "hardlink",
      "sha256": "b28554f57623796754189581b8a28a6d84bba8022c3dc41bfc7f5d47b7bcb9f7",
      "size_in_bytes": 4022
    }
  ],
  "paths_version": 1
}